A Sandcastle Documented Class Library
A Sandcastle Documented Class Library
butterflow_ui
OptionsConfiguration Class
OptionsConfiguration Methods
ForceUpdate Method
LoadFile Method
SubregionPropertyChanged Method
Subregions_CollectionChanged Method
ToButterflowArguments Method
ToFile Method
ToString Method

# OptionsConfiguration SubregionPropertyChanged Method

Subregion property changed.

Namespace: butterflow_ui
Assembly: butterflow-ui (in butterflow-ui.exe) Version: 1.1.0.42906 (1.0.0.0)
Syntax
C#
Copy

    private void SubregionPropertyChanged(
    	Object sender,
    	PropertyChangedEventArgs e
    )

#### Parameters

sender
  Type: System
  Object
  Source of the event.
e
  Type: System.ComponentModel
  PropertyChangedEventArgs
  Property changed event information.

See Also

#### Reference

OptionsConfiguration Class
butterflow_ui Namespace